@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
/*  line-height: 1;*/
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
width: 70%;
float:right;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > li {
  float: left;
  background:#F60818;
}
#cssmenu > ul > li > a {
  padding: 32px 11px;
  margin:0px 0px;
  font-size: 14px;
  font-weight:600;
  color: #8d4fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #eb7d30;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 10px;
}
/*#cssmenu ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  right: 5px;
  top: 17.5px;
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 9px;
  background: #3db2e1;
  background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}*/
#cssmenu ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
/*#cssmenu ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  right: 11px;
  top: 25.5px;
  display: block;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-top-color: #ffffff;
  z-index: 99;
}*/
#cssmenu ul > li.has-sub:hover > a:before {
  border-top-color: #19799f;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  -webkit-transition: top .2s ease, opacity .2s ease;
  -moz-transition: top .2s ease, opacity .2s ease;
  -ms-transition: top .2s ease, opacity .2s ease;
  -o-transition: top .2s ease, opacity .2s ease;
  transition: top .2s ease, opacity .2s ease;
}
#cssmenu > ul > li > ul {
  top: 91px;
  padding-top: 15px;
  /*border-radius: 5px;*/
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 70px;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  top: 40px;
  margin-left: 7px;
}
#cssmenu ul ul > li:hover > ul {
  top: 0;
  left: 210px;
  padding-left: 5px;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 178px;
  padding-left: 0;
  padding-right: 10px;
  opacity: 1;
}
#cssmenu ul ul li a {
  width: 222px;
  padding: 12px 25px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:600;
  border-bottom:1px solid #31124b;
  color: #fff;
  text-decoration: none;
  text-transform:none;
  background: rgba(49, 18, 75, 0.7);
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li > a:hover,
#cssmenu ul ul li.active > a {
  color: #eb7d30;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
/*#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: inset 0 2px 2px #88d0ed;
}*/
#cssmenu ul ul li:last-child > a {
/*  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: inset 0 -3px 0 #27a9de, inset 0 -3px 3px #1f9acc, 0 1px 1px rgba(0, 0, 0, 0.03), 0 2px 2px rgba(0, 0, 0, 0.05), 0 2px 3px rgba(0, 0, 0, 0.13);*/
}
#cssmenu ul ul > li.has-sub > a:after {
  right: 12px;
  top: 9.5px;
  background: #222222;
  /*background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;*/
}
#cssmenu.align-right ul ul > li.has-sub > a:after {
  right: auto;
  left: 12px;
}
#cssmenu ul ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: 16px;
  border-top-color: transparent;
  border-left-color: #ffffff;
}
#cssmenu.align-right ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: auto;
  left: 16px;
  border-top-color: transparent;
  border-right-color: #ffffff;
  border-left-color: transparent;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
}
#cssmenu.align-right ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: #1c89b5;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul,
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu > ul,
  #cssmenu.align-center > ul,
  #cssmenu > ul > li > ul,
  #cssmenu > ul > li:hover > ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu ul ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul ul li:hover > ul,
  #cssmenu.align-right ul ul ul li:hover > ul {
    position: relative;
    left: 0;
    right: auto;
    top: 0;
    width: 100%;
    display: none;
    padding: 0;
    opacity: 1;
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu > ul > li > a,
  #cssmenu ul ul li a,
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    background: none;
  }
  #cssmenu ul li a {
    padding-left: 12.5px;
  }
  #cssmenu ul ul li a {
    padding: 14px 25px 14px 27.5px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 42.5px;
  }
  #cssmenu ul ul ul ul li a {
    padding-left: 57.5px;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul li.has-sub > a:after,
  #cssmenu ul ul li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    position: relative;
    display: block;
    padding: 20px;
    padding-left: 12.5px;
    cursor: pointer;
    font-size: 13px;
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  #cssmenu .submenu-button {
    position: absolute;
    right: 0;
    display: block;
    width: 53px;
    height: 53px;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    z-index: 10;
    cursor: pointer;
  }
  #cssmenu ul ul .submenu-button {
    height: 41px;
  }
  #cssmenu ul .submenu-button:after,
  #cssmenu #menu-button:after {
    content: '';
    position: absolute;
    right: 12.5px;
    top: 12.5px;
    display: block;
    width: 28px;
    height: 28px;
    /*border-radius: 15px;*/
    background: #F60818;
   /* background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;*/
    background-size: 56px 56px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }
  #cssmenu ul .submenu-button.submenu-opened:after,
  #cssmenu #menu-button.menu-opened:after {
    background-position: 0 -28px;
  }
  #cssmenu ul ul .submenu-button:after {
    top: 6.5px;
  }
  #cssmenu #menu-button:before,
  #cssmenu .submenu-button:before {
    content: '';
    position: absolute;
    right: 22.5px;
    top: 25.5px;
    display: block;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #ffffff;
    z-index: 99;
  }
  #cssmenu ul ul .submenu-button:before {
    top: 19.5px;
  }
  #cssmenu #menu-button.menu-opened:before,
  #cssmenu .submenu-button.submenu-opened:before {
    border-top-color: #fff;
  }
  #cssmenu > ul > li > a {
  padding:15px 12px;
  margin:0px 1px;
  font-size: 13px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
  
}

.logo img{
width:145px;
height:auto;
}
.user_box_link i.fa{
padding-right:5px;
font-size:13px;
color:#eb7d30;
}
.copyright_content a{
color:#eb7d30 !important;
}
#loader-overlayview{
width:100%;height:100%;position:fixed;background:#fff;z-index:9999999999999;
}
#loader-overlayview img{
position:relative;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);
width:400px;
height:auto;
}
/*---- Fixed Side Contact ----*/
.support{
    background: #f97210;
    width: 50px !important;
    height: 50px !important;
    color: #333;
    font-size: 20px;
    position: fixed;
    right: 15px;
    bottom: 70px;
    cursor: pointer;
    z-index: 999;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 300ms ease-in-out;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
}
.support:hover{
  cursor: pointer;
}
.support img{
  transition: all 300ms ease-in-out;
  width: 60%;
}
.inner-fabs a{
    background: #81b304;
    width: 50px;
    height: 50px;
    color: #fff;
    font-size: 29px;
    position: fixed;
    right: 15px;
    bottom: 70px;
    cursor: pointer;
    z-index: 99;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 300ms ease-in-out;
}
.inner-fabs a i{
font-size:29px;
}
.inner-fabs a:hover{
    text-decoration: none;
}
.inner-fabs.show a{
  transition: all 300ms ease-in-out;
}
.inner-fabs.show a:nth-child(1) {
  bottom: 130px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
  background: #1948d1;
}
.inner-fabs.show a:nth-child(2) {
  bottom: 190px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
  background: #49E670;
}
.inner-fabs.show a:nth-child(3) {
  bottom: 250px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
  background: #03e7e7;
}

.inner-fabs.show a:nth-child(4) {
  bottom: 310px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
  background: #28a745;
}
.returntotop {
background: #81b304;
width: 50px !important;
height: 50px !important;
color: #fff;
font-size: 18px;
position: fixed;
right: 15px !important;
bottom: 10px !important;
cursor: pointer;
z-index: 999;
border-radius: 100%;
display: flex;
align-items: center;
justify-content: center;
transition: all 300ms ease-in-out;
box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
opacity:1;
}
.returntotop i {
    font-size:29px;
    display: block;
}
.returntotop:hover {
    color: #111;
}
.returntotop.show {
    opacity: 1;
}
/*---- Fixed Side Contact ----*/
/*********************************
About Part
*********************************/
.about_part {
width:100%;
background-image: url("../images/bg2.png");
padding: 50px 0 50px 0;
}
.about_partleftborder{
border-left: 14px solid #eb7d30;
width:100%;
}
.welcome-text {
width:100%;
line-height: 20px;
}
.welcome-text p {
    line-height: 30px;
    color: #333;
	padding-top:10px;
	font-size:14px;
	text-align: justify;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
.welcome-text h1 {
font-size: 35px;
line-height: 30px;
font-weight: 600;
color: #eb7d30;
font-family: 'Beyond';
letter-spacing: 4px;
padding-bottom:5px;
background: linear-gradient(to right, #eb7d30, #8d4fff, #eb7d30);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.sharepart{
width:100%;
padding-top:33px;
}

.share-name {
    text-transform: uppercase;
	font-size:17px;
	color:#2d2c2c;
	text-align:right;
	width:100%;
}
.share-us {
    width: 100%;
	text-align:right;
}
.share-us a, .modal-body a{
    display: inline-block;
    vertical-align: top;
    font-size: 25px;
    line-height: 45px;
    text-align: center;
    height: 45px;
    width: 48px;
    color: #fff;
	margin-right:1px;
    -webkit-transition: background .2s ease-in;
    -moz-transition: background .2s ease-in;
    -o-transition: background .2s ease-in;
    transition: background .2s ease-in;
}
.share-us .iconfacebook{
    background: #3b5998;
}
.share-us .icontwitter{
    background: #55acee;
}
.share-us .icongoogleplus{
    background: #dd4b39;
}
.share-us .iconshare{
    background: #aad450;
}
.share-us .iconintragram{
    background: #458eff;
}
.share-us .iconyoutube{
    background: #c4302b;
}
.shareiconfacebook{
    background: #3b5998;
}
.shareicontwitter{
    background: #55acee;
}
.shareicongoogleplus{
    background: #dd4b39;
}
.shareiconintragram{
    background: #458eff;
}
/*********************************
Client Testimonials Part
*********************************/
.testimonial_part{
width:100%;
background: url(../images/pattern.jpg) 100%;
padding:15px;
}
.testiback{
background-color:#FFFFFF;
padding:40px 0 40px 0;
}
.quoteimg{
width:100%;
}
.testimainpart{
width:93%;
padding-left:50px;
float:right;
}
.testititle{
	font-size: 30px;
	font-weight: 700;
	color: #2d2c2c;
	text-transform: uppercase;
}
.testcta_slider_container
{
padding-top:30px;
}
.testcta_item
{
	background: #FFFFFF;
}
.testcta_title
{
display: inline-block;
line-height: 25px;
text-transform: uppercase;
color: #eb7d30;
font-size: 15px;
clear: both;
font-weight:700;
padding-bottom:5px;
}
.testcta_text p
{
	font-weight: 600;
	line-height:25px;
	margin-top: 14px;
	margin-bottom: 0px;
	text-align:justify;
	color: #929191;
}
/*********************************
Select Your Tour Part
*********************************/
.tour_part{
width:100%;
background-color:#e6e6e6;
padding:15px;
}
.tourback{
background-color:#FFFFFF;
}
.tourheaddiv{
width:100%;
padding:50px 0 40px 0;
}
.tourhead{
	font-size: 25px;
	font-weight: 700;
	color: #2d2c2c;
	text-transform: uppercase;
}
.tourdescrip{
border-left: 1px solid #cfcfcf;
padding-left:40px;
}
.tourdescrip p{
	font-weight: 600;
	line-height:25px;
	text-align:justify;
	color: #929191;
}
.tour_button
{
float:right;
	z-index: 1;
}
.tourmain{
width:100%;
padding:0px 0 40px 0;
}
.tour-wrap {
width:100%;
float: left;
margin-bottom:25px;
}
.tour-wrap img{
width:100%;
height: 270px;
}
.tour-link {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
	position: absolute !important;
    left: 0px;
    bottom: 0px;
    background: rgba(0,0,0,.8);
    padding: 4px 15px 4px 15px;
	font-weight:600;
	}
.hover-content {
    position: absolute;
    top: 20px;
    background: rgba(0,0,0,.4);
    bottom: 20px;
    left: 20px;
    padding: 34px 40px 40px;
    right: 20px;
    text-align: center;
    -webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
}
.hover-title {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    display: block;
    padding-bottom:15px;
	color:#fff;
}
.hover-content p{
    line-height: 25px;
    color: #fff;
	font-size:15px;
}
.deskbottom {
    position: absolute !important;
    bottom: 40px;
    left: 0;
    right: 0;
    width: 200px;
    margin: 0 auto;
}
.hover-link {
    height: 42px;
    padding: 8px 10px 0 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
	border: 2px solid #fff;
    color: #fff;
	font-weight:700;
	letter-spacing:1px;
}
.hover-link:hover{
	border: 2px solid #fff;
    color: #fff;
}
/*********************************
Common Page Part
*********************************/
.commonpagediv{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 80px;
	background: #fff;
}
.page-title-box h2
{
	font-size: 30px;
	font-weight: 700;
	color: #2d2c2c;
	text-transform: uppercase;
	text-align:center;
}
.pagecontent{
width: 100%;
padding-top:30px;
}
.pagecontent p{
font-size:14px;
font-weight:600;
text-align:justify;
color:#333;
}
/**********************
All Servicse Part
**********************/
.services{
float:left;
width:100%;
margin-bottom:25px;
}
.sertitle{
width:100%;
background-color: #33588f;
padding:12px 0 5px 20px;
}
.sertitle h2{
font-size:18px;
color:#fff;
font-weight:600;
text-transform: uppercase;
}
.sertitle i.fas{
padding-right:10px;
color:#FFFFFF;
}
.servicepart{
float:left;
width:100%;
padding:20px 20px;
background:#eb7d30;
}
.serviceimg{
float:left;
width:150px;
height:150px;
}
.serviceimg img{
width:150px;
height:150px;
}
.serdescrip{
width: 68%;
float: right;
}
.serdescrip p{
font-size:14px;
line-height:23px;
color: #fff;
text-align:justify;
}
.raedmore{
float:left;
font-size: 14px;
font-weight: 700;
text-transform: uppercase;
transition: all 200ms ease;
}
.raedmore a{
text-decoration:none;
color: #fff;
}
.raedmore a:hover{
color: #fff;
}
/**********************
Servicse Part
**********************/

.rating
{
	margin-top: 10px;
}
.rating i
{
	font-size: 19px;
	margin-right: 4px;
}
.rating i:last-child
{
	margin-right: 0px;
}
.rating_1 i:first-child{color: #eb7d30;}
.rating_2 i:first-child{color: #eb7d30;}
.rating_2 i:nth-child(2){color: #eb7d30;}
.rating_3 i:first-child{color: #eb7d30;}
.rating_3 i:nth-child(2){color: #eb7d30;}
.rating_3 i:nth-child(3){color: #eb7d30;}
.rating_4 i:first-child{color: #eb7d30;}
.rating_4 i:nth-child(2){color: #eb7d30;}
.rating_4 i:nth-child(3){color: #eb7d30;}
.rating_4 i:nth-child(4){color: #eb7d30;}
.rating_5 i:first-child{color: #eb7d30;}
.rating_5 i:nth-child(2){color: #eb7d30;}
.rating_5 i:nth-child(3){color: #eb7d30;}
.rating_5 i:nth-child(4){color: #eb7d30;}
.rating_r i::before
{
	font-family: 'FontAwesome';
	content: "\f006";
	font-style: normal;
	font-size: 19px;
	margin-right: 4px;
}
.rating_r_1 i:first-child::before{color: #eb7d30; content: "\f005";}
.rating_r_2 i:first-child::before{color: #eb7d30; content: "\f005";}
.rating_r_2 i:nth-child(2)::before{color: #eb7d30; content: "\f005";}
.rating_r_3 i:first-child::before{color: #eb7d30; content: "\f005";}
.rating_r_3 i:nth-child(2)::before{color: #eb7d30; content: "\f005";}
.rating_r_3 i:nth-child(3)::before{color: #eb7d30; content: "\f005";}
.rating_r_4 i:first-child::before{color: #eb7d30; content: "\f005";}
.rating_r_4 i:nth-child(2)::before{color: #eb7d30; content: "\f005";}
.rating_r_4 i:nth-child(3)::before{color: #eb7d30; content: "\f005";}
.rating_r_4 i:nth-child(4)::before{color: #eb7d30; content: "\f005";}
.rating_r_5 i:first-child::before{color: #eb7d30; content: "\f005";}
.rating_r_5 i:nth-child(2)::before{color: #eb7d30; content: "\f005";}
.rating_r_5 i:nth-child(3)::before{color: #eb7d30; content: "\f005";}
.rating_r_5 i:nth-child(4)::before{color: #eb7d30; content: "\f005";}
.rating_r_5 i:nth-child(5)::before{color: #eb7d30; content: "\f005";}

.offers_grid
{
	width: 100%;
	margin-top: 0px;
	margin-bottom:50px;
}
.offers_item
{
	width: 100%;
	margin-bottom: 46px;
}
.offers_item:last-child
{
	margin-bottom: 0px;
}
.offers_image_container
{
float:left;
width: 100%;
height: 100%;
}
.offers_image_container img
{
width:100%;
}
.offer_name
{
	position: absolute;
	left: 0;
	bottom: 27px;
	width: 180px;
	height: 33px;
	background: #eb7d30;
	overflow: hidden;
}
.offer_name a
{
	display: block;
	font-size: 16px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 35px;
	padding-left: 22px;
}
.offers_content
{
	
}
.offers_price
{
	display: inline-block;
	font-size: 25px;
	font-weight: 700;
	color: #eb7d30;
	line-height: 25px;
}
.offers_price span
{
	font-size: 14px;
	font-weight: 400;
	color: #929191;
	margin-left: 12px;
}
.offers_rating i::before
{
	font-size: 13px;
	margin-right: 2px;
}
.offers_text
{
}
.offers_text p
{
	font-size: 14px;
	font-weight: 600;
	color: #929191;
	margin-top:0px;
	margin-bottom: 0px;
	text-align:justify;
}
.offers_icons
{
	margin-top: 21px;
}
.offers_icons_item
{
	display: inline-block;
	margin-right: 15px;
}
.offers_icons_item:last-child
{
	margin-right: 0px;
}
/**********************
Servicse Part End
**********************/
/**********************
About Part
**********************/
.clrbackpart{
width: 100%;
background: #f6f9fb;
padding-top:70px;
padding-bottom:60px;
}
.whoweare{
	width: 100%;
	padding-bottom: 20px;
}
.whyus{
	width: 100%;
	padding-top: 20px;
}
.aboutcont{
	width: 100%;
	padding-top: 30px;
}
.aboutcontdiv{
width:100%;
}
.aboutcont_title{
	font-size: 30px;
	font-weight: 700;
	color: #2d2c2c;
	text-transform: uppercase;
}
.aboutcont_text{
margin-top:20px;
}
.aboutcont_text p{
	font-weight: 600;
	color: #929191;
	font-size:14px;
}
.aboutcont_text ul {
  list-style: none;
}
.aboutcont_text ul li::before {
  content: "\2022";
  color:#eb7d30;
  display: inline-block;
  padding-right:10px;
}
.aboutcont_text ul li{
padding-bottom:10px;
font-weight: 600;
color: #929191;
font-size:14px;
}
/**********************
Destination CSS Part
**********************/
.destihead{
width:100%;
}
.destihead h2{	
font-size: 30px;
font-weight: 700;
color: #eb7d30;
text-transform: uppercase;
text-align: center;
padding-bottom:10px;
}
.destihead p{
	font-weight: 600;
	color:#333;
	font-size:13px;
	text-align:justify;
	line-height:25px;
}
.desti_package{
width:100%;
margin-top:20px;
}
.packeg_sub_heading{
padding-bottom: 5px;
font-family: 'Lora', serif;
font-size: 20px;
font-weight: 600;
color: #eb7d30;
border-bottom: 1px solid #eb7d30;
margin-bottom: 30px;
}
.tabpackeg_sub_heading{
padding-bottom: 5px;
color: #eb7d30;
font-family: 'Lora', serif;
font-size:18px;
font-weight:600;
border-bottom: 1px solid #eb7d30;
margin-bottom: 20px;
}
.tabs_section {
    width: 100%;
}
.fade.in {
    opacity: 1;
}
/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  /*box-shadow: 0 0 1px rgba(0, 0, 0, 0);*/
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.tab-content {
    border: 1px solid #eee;
	border-top-color: rgb(238, 238, 238);
	border-top-style: solid;
	border-top-width: 1px;
    border-top: none;
    padding: 15px 20px 12px 20px;
    box-shadow: 1px 1px 5px #888888;
}
.nav-tabs {
	border-color: #eee;
}
.nav-tabs > li > a {
	font-weight: 600;
	font-size:15px;
	color: #fff;
	padding: 10px 38px;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
	border: 1px solid #eee;
	border-bottom: none;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
background: #eb7d30 ;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	
	
}
.nav-tabs {
    border-bottom: 0px solid #ddd !important;
}
.nav {
    margin-bottom: 10px !important;
}
.nav-tabs > li > a i {
	margin-right: 1px;
    padding-right: 5px;
}
.nav-tabs li{
margin-right:2px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	color: #eb7d30;
	border-color: #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #eee;
	border-bottom-color: #fff;
	font-size:15px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {
	box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
	-o-box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
	-moz-box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
  	-webkit-box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
}
.tab-content p {
	margin-bottom: 15px;
	font-weight: 600;
}

.tab-content p:last-child {
	margin-bottom: 0;
}
.tabbutton{
width:100%;
margin-top:20px;
}
a.main-button, input[type="submit"], input[type="reset"],button.main-button {
    display: inline-block;
    text-decoration: none;
	background:#eb7d30;
    color: #fff;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
	letter-spacing:1px;
    text-transform: uppercase;
    padding: 12px 30px;
	cursor:pointer;
    border-radius: 3px;
	margin-bottom:20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

a.main-button:hover, input[type="submit"]:hover,button.main-button:hover {
	background: #31124b;
	color: #fff;
}

.main-button i.fa {
	font-size: 16px;
}

input[type="submit"],input[type="reset"],button.main-button {
	border: none;
}
.tabimage{
float:left;
width:300px;
padding-right:20px;
padding-bottom:20px;
}
.tabdescription{
width:100%;
float:right;
}
.tabdescription h2{
margin-bottom: 10px;
color: #eb7d30;
font-family: 'Lora', serif;
font-size:18px;
font-weight:600;
}
.tabdescription p{
font-weight: 600;
color:#666;
font-size:13px;
text-align:justify;
line-height:20px;
}
.tabdescription11{
width:100%;
}
.tabdescription11 h2{
margin-bottom: 10px;
color: #eb7d30;
font-family: 'Lora', serif;
font-size:18px;
font-weight:600;
}
.tabdescription11 p{
font-weight: 600;
color:#666;
font-size:13px;
text-align:justify;
line-height:20px;
}
.icons-list ul{
	margin-bottom: 6px;
}
.icons-list ul li::before {
  content: "\2022";
  color:#eb7d30;
  display: inline-block;
  padding-right:10px;
}
.icons-list ul li, ul.list-unstyled li {
font-weight: 600;
color:#666;
font-size:13px;
padding-bottom:10px;
}

ul.icons-list ul li i {
	font-size: 12px;
	margin-right: 5px;
	color:#eb7d30;
}
.hr5 {
	height: 1px;
	margin-top:45px;
	margin-bottom:30px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #eb7d30, rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), #eb7d30, rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), #eb7d30, rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), #eb7d30, rgba(0,0,0,0));
}
.hr5notshow{
display:none !important;
}
.padbottom{
padding-bottom:15px;
}
/**********************
Destination CSS Part End
**********************/
/**********************
Theme Tours CSS Part
**********************/
.theme_tour{
width:100%;
padding-top:30px;
}
.allthemediv{
	width: 100%;
	padding-top: 10px;
	padding-bottom:40px;
	background: #fff;
}
.compprofile{
	width: 100%;
	padding-top: 10px;
	padding-bottom: 30px;
	background: #fff;
}
/**********************
Theme Tours CSS Part End
**********************/
/**********************
Popular Destinations CSS Part
**********************/
.popular_part{
width:100%;
background-color:#fff;
padding:40px 0 50px 0;
}
.popular_parttitle{
width:100%;
padding-bottom:20px;
text-align:center;
}
.popular_parttitle h2{
font-size:30px;
font-weight:600;
color: #2d2c2c;
}
.destination-grid-wrapper {
width:100%
}
.grid-item {
 background-position:center center;
 background-repeat:no-repeat;
 background-size:cover;
 color:rgba(255,255,255,0.9);
 width:100%;
 height:100%;
 margin-bottom:20px;
}
.grid-item img{
width:100%;
height:250px;
}
.grid-item::before {
 position:absolute;
 left:0;
 top:0;
 width:100%;
 height:100%;
 content:"";
 transition:all 0.3s ease;
 -webkit-transition:all 0.3s ease;
 -moz-transition:all 0.3s ease
}
.grid-item:hover {
 background:rgba(0,0,0,0.85)
}
a.grid-item {
 display:block;
 color:#fff;
 position:relative;
 text-align:center;
}
.relative{
bottom:50%;
width:100%;
height:100%;
}
.relative h4 {
 color:#fff;
 text-transform:uppercase;
 margin:0 0 5px;
 font-size:20px;
 font-weight:600;
 vertical-align:middle;
}
/**********************
Popular Destinations CSS Part End
**********************/
/**********************
How it works CSS Part
**********************/
.how_works{
width:100%;
background-color:#31124b;
padding: 45px 0 25px 0;
}
.how_workspart{
width:100%;
}
.how_workspart h2{
font-size: 27px;
font-weight: 700;
color: #eb7d30;
}
.how_workspart p{
line-height:42px;
color: #fff;
padding-top:10px;
font-size: 29px;
font-weight:600;
font-family: 'Open Sans', sans-serif;
}
.how_worksparticon{
width:100%;
text-align:center;
}
.how_workspartimg{
padding-bottom:13px;
}
.how_workspartimg img{
margin:0 auto;
height:100px;
}
.how_worksparticon h2{
font-size:22px;
font-weight: 600;
color: #eb7d30;
}
.how_worksparticon p{
line-height:20px;
color: #fff;
padding-top:3px;
font-size:15px;
font-weight:600;
font-family: 'Open Sans', sans-serif;
}
/**********************
How it works CSS Part
**********************/
/**********************
Benifit CSS Part
**********************/
.benefitspart{
width:100%;
background-color:#f3f6f9;
padding:35px 0 20px 0;
}
.benefit_title{
width:100%;
padding-bottom:35px;
}
.benefit_title h2{
font-size:29px;
font-weight:600;
color: #41301A;
}
.benifit_particon{
width:100%;
text-align:center;
}
.benifit_partimg{
padding-bottom:15px;
}
.benifit_partimg img{
margin:0 auto;
height:85px;
}
.benifit_particon h2{
font-size:18px;
font-weight:700;
color: #41301A;
}
.benifit_particon p{
line-height:20px;
color: #836d52;
padding-top:3px;
font-size:13px;
font-weight:600;
font-family: 'Open Sans', sans-serif;
}
/**********************
Benifit CSS Part
**********************/
/* ----------------
  Contact Page
---------------------*/

.contact-section {
	padding: 50px 0 50px 0;
	position: relative;
}

.contact-info h3 {
	margin-bottom: 50px;
}

.contact-social {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 85px;
	padding-top: 20px;
}

.contact-social a {
	display: -ms-inline-flex;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 32px;
	height: 32px;
	background: #f0f0f0;
	color: #414141;
	font-size: 14px;
	border-radius: 50%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-right: 12px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.contact-social a:hover {
	color: #fff;
	background: #eb7d30;
}

.textBoxcss,
.contact-form textarea {
	width: 100%;
	height: 44px;
	border: none;
	padding: 0 18px;
	background: #f0f0f0;
	border-radius: 40px;
	margin-bottom: 17px;
	font-size: 14px;
	border:1px solid #D3D3D3;
	padding-top:1px;
}

.contact-form textarea {
	padding-top: 16px;
	border-radius: 18px;
	height: 175px;
	margin-bottom: 32px;
}

.map {
	position: absolute;
	width: calc(50% - 15px);
	height: 100%;
	right: 0;
	top: 0;
	background: #ddd;
}

.map iframe {
	width: 100%;
	height: 100%;
}
.address-grid {
    padding: 1em 0em 0 0em;
}
.mail-agileits-w3layouts i {
    color: #eb7d30;
    font-size:25px;
    float: left;
    width: 70px;
    height: 70px;
    border: 2px solid #eb7d30;
    text-align: center;
    line-height: 67px;
	margin-right: 15px;
}
.mail-agileits-w3layouts {
    margin-top: 4em;
}
.contact-right a:hover {
    color: #eb7d30;
}
.contact-right span, .contact-right a {
    font-size: 15px;
	font-weight: 600;
    text-decoration: none;
    color: #555;
    outline: none;
}
.contact-right {
width: 100%;
}
.contact-right p {
    text-transform: uppercase;
    font-weight: 700;
    color: #111111;
    font-size: 1em;
    letter-spacing: 2px;
	margin-bottom: 0.5em;
}
.contact-right span {
    color: #545454;
    font-size: 0.9em;
    line-height: 1.8em;
	letter-spacing: 1px;
}
.address-grid h4,h4.white-w3ls {
    font-weight: 700;
    font-size:27px;
    color: #2d2c2c;
	letter-spacing:1px;
}
.address-grid h4 span,h4.white-w3ls span{
 font-weight:500;
 color:#eb7d30;
}
.contact-formdiv{
padding-top:40px;
}
.formwidth{
width:90%;
float:right;
}
/*---------------------
	Service Section
-----------------------*/
.home_service{
width:100%;
padding: 50px 0 25px 0;
}
.heading-section-title{
padding-bottom:30px;
}
.heading-section-title h2{
font-size: 25px;
font-weight: 700;
color: #2d2c2c;
text-transform: uppercase;
text-align:center;
}
.services {
	margin-bottom: -50px;
}

.service-item {
margin-bottom:30px;
}

.service-item .service-icon {
text-align: center;
padding-bottom:15px;
}

.service-item .service-icon i{
color: #eb7d30;
font-size:50px;
}
.service-item .service-icon img {
width: 64px;
height: 64px;
}

.service-item .service-content {
text-align: center;
height: 300px;
/*box-shadow: 0px 0px 15px 0px #e0e0e5;*/
border: 1px solid #e0e0ff;
padding:18px 10px 0 10px;
background-color:#f9f9ff;
border-radius:10px;
}

.service-item .service-content h4 {
	margin-bottom:12px;
	font-size:16px;
	font-weight: 600;
	color:#111;
	letter-spacing: 0.8px;
	text-transform:uppercase;
}
.service-item .service-content p {
font-weight:600;
font-size:14px;
}
.know-more-wrapper11 {
	display: inline-block;
	position: relative;
	z-index: 2;
	font-size: 14px;
	color: #645847;
	text-transform: uppercase;
	letter-spacing:1px;
	font-weight:600;
}
.know-more-wrapper11 a{
text-decoration:none;
color: #645847;
}
.know-more-wrapper11 a:hover{
color: #eb7d30;
}
.know-more-wrapper11 i{
color: #eb7d30;
padding-left:3px;
font-size: 15px;
}
.sertitle11 h2{
color: #eb7d30 !important;
}
.serviceimg
{
padding:5px;
float:left;
width:500px;
height:auto;
border: 1px solid #e0e0ff;
border-radius: 5px;
background-color:#f9f9ff;
margin:7px 30px 10px 0px;
}

.destisubcatwrap {
text-align: center;
box-shadow: 0px 0px 15px 0px #e0e0e5;
border: 1px solid #e0e0ff;
padding: 20px 10px 30px 10px;
background-color:#f9f9ff;
border-radius:10px;
margin-bottom: 25px;
}

.destisubcatwrap h4{
padding-bottom: 20px;
font-size:18px;
font-weight: 600;
color:#eb7d30;
text-transform:uppercase;
}
.view_allbtn {
padding: 10px 20px;
text-transform: uppercase;
text-decoration: none;
font-size: 15px;
border: 2px solid #eb7d30;
color: #eb7d30;
font-weight:700;
letter-spacing:1px;
}
.view_allbtn:hover{
	border: 2px solid #eb7d30;
    color: #eb7d30;
}
/*---Know Destination---*/
.sertitle78 h2{
color: #eb7d30 !important;
font-size:22px !important;
}
.knowdesti_div1{
width:100%;
}
.knowimage{
width:100%;
height:auto;
padding: 5px;
border: 1px solid #e0e0ff;
background-color: #f9f9ff;
}
.knowdesti_title{
width:100%;
margin-bottom:15px;
color: #eb7d30;
font-size:20px;
font-weight:700;
text-decoration:underline;
}
.knowdesti_descrip{
width:100%;
font-weight: 600;
color: #333;
font-size: 14px !important;
text-align: justify;
line-height: 30px;
}
.knowdesti_descrip p{
font-weight: 600;
color: #333;
font-size: 14px !important;
text-align: justify;
line-height: 30px;
}
.knowdesti_descrip h2{
font-size: 20px !important;
}
.knowmarbot{
margin-top:20px;
}
.booknowbtn{
width:100%;
margin-top:30px;
text-align:center;
}
/*---Know Destination---*/
/*--------------Booking Form Css--------------*/
.modal-title{
color: #eb7d30 !important;
font-weight:600;
}
.form_divcom{
width:100%;
margin-top:10px;
margin-bottom:10px;
float:left;
}
.write_box{
float:right;
width:65%;
}
.label_title{
color:#6B6B6B !important;
font-size: 14px;
padding:3px 0px 0px 8px;
text-transform:none !important;
float:left;
}
.clrred{
color:#FF0000;
padding-left:3px;
font-size:14px;
}
.boton_div{
	margin:0px 0 0px 0px;
	float:left;
	width:100%;
	text-align: center;
}
.testBx {
   border: 1px solid #CCC;
    color: #000000;
    height: 30px;
    outline: 0 none;
	font-size:13px;
	font-weight:600;
    padding: 5px 0px 5px 5px;
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.testBx:focus{
	border: 1px solid #007bff ;
}
.testBx:hover{
	border: 1px solid #007bff ;
}
.ReristerSelectBx {
   border: 1px solid #CCC;
    color: #000000;
    height: 30px;
    outline: 0 none;
	font-size:13px;
	font-weight:600;
    padding: 5px 0px 5px 5px;
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.ReristerSelectBx:focus{
	border: 1px solid #007bff ;
}
.ReristerSelectBx:hover{
	border: 1px solid #007bff ;
}
.rtextAr2{
    border: 1px solid #CCC;
    color: #000000;
    outline: 0 none;
	font-size:13px;
	font-weight:600;
    padding: 5px 0px 5px 5px;
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.rtextAr2:focus{
	border: 1px solid #007bff ;
}
.rtextAr2:hover{
	border: 1px solid #007bff ;
}
.savebtn{
	color: white;
    text-shadow: none;
    background: #eb7d30 !important;
	background-image: none;
	filter: none;
	border: 0;
	box-shadow: none;
	padding: 7px 20px !important; 
	text-shadow: none;
    font-size: 15px !important;  	
	cursor: pointer;
	outline: none;
	letter-spacing:1px;
	border-radius:3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;    
	margin-bottom:0px !important;
	font-weight:600;
}
.savebtn:hover{
background: #31124b !important;
color: #fff;
}
.resetbtn{
	color: white;
    text-shadow: none;
    background-color: #000 !important;
	background-image: none;
	filter: none;
	border: 0;
	box-shadow: none;
	padding: 7px 20px !important; 
	text-shadow: none;
    font-size: 15px !important; 	
	cursor: pointer;
	outline: none;
	letter-spacing:1px;
	border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin-left:5px;
	margin-bottom:0px !important; 
}
.resetbtn:hover{
	background-color: #000 !important;
}
.btnproduct {
  background-color:#007bff;
  text-decoration:none;
  border: none;
  color: white;
  padding: 12px 30px;
  font-size: 18px;
  cursor: pointer;
  margin-left: 5px;
  -webkit-border-radius: 3px;
}
.btnproduct:hover {
  background-color: #0069d9;
  color: white;
}
.extrastyle{
height: 38px !important; 
font-size: 15px !important; 
padding: 4px 0px 5px 10px !important; 
}
.jconfirm {
color: #333 !important; 
}
/*---Payment---*/
.payment_div{
width:100%;
border: 1px solid #ccc;
text-align: center;
padding: 15px;
}
.paytitle{
width:100%;
font-size: 25px;
font-weight: 600;
color: #eb7d30;
margin-bottom:10px;
margin-top: 5px;
}
.qrcode{
width:100%;
}
.qrcode img{
width:100%;
height:auto;
}
.pay_details{
width:100%;
margin-top:15px;
}
.pay_details p{ 
color:#333;
text-align:center;
font-size:14px;
font-weight:600;
}
.send_pay{
width:100%;
padding:30px;
background-color: #f2f3f7;
}
.paysendtitle{
width:100%;
font-size:17px;
font-weight: 600;
color: #eb7d30;
margin-bottom:15px;
text-align:center;
}
.alert-fail{
	color: #FF0000;
	background-color: #FFD9D9;
	border-color:#FFCECE; 
	width:100%;
	border: 1px solid #FFCECE;
	border-radius: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:6px 35px 6px 14px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	}
.alert-success{
	color:#468847;
	background-color:#dff0d8;
	border-color:#d6e9c6; 
	width:100%;
	border: 1px solid #d6e9c6;
	border-radius: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:6px 35px 6px 14px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	}

.alert .close {
    position: relative;
    top: 3px;
    right: -21px;
    line-height: 20px;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.close {
    display: inline-block;
    margin-top: 2px;
    margin-right: 0px;
    width: 9px;
    height: 9px;
    background-repeat: no-repeat !important;
    background-image: url("../images/remove-icon-small.png") !important;
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}
.booknow{
cursor:pointer;
}
.rightbtn{
float:right;
}
/*---------------------
	Newsletter Section
-----------------------*/
.newsletter-section {
/*background: #f9f9ff;*/
background-image: url("../images/bg2.png");
padding: 35px 0 30px 0;
}

.newsletter-section .newsletter {
	position: relative;
	margin-top: 12px;
}
.alerttitl{
margin-bottom: 10px;
color: #eb7d30;
padding-top: 10px;
font-size: 26px;
font-weight:700;
}
.newsletter-section p{
font-weight:600;
font-size:15px;
color: #929191;
}
.newsletter-section .newsletter input {
	width: 100%;
	font-size: 17px;
	padding: 18px 30px;
	border: none;
	border-radius: 50px;
	padding-right: 170px;
	border: 1px solid #eb7d30;
	font-weight:600;
}

.newsletter-section .newsletter .site-btn {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	border-radius: 0px 50px 50px 0px;
	min-width: 150px;
}
.site-btn {
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	background: linear-gradient(to right, #eb7d30 0%, #eb7d30 70%);
	color: #fff;
	padding: 18px 30px;
	font-size: 14px;
	font-weight: 500;
	line-height: 14px;
	border-radius: 50px;
	min-width: 170px;
	text-align: center;
	border: none;
	cursor: pointer;
	letter-spacing:1px;
}